/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

* {
    box-sizing: border-box;
    -ms-overflow-style: scrollbar;
}



html,
body {
  	height: 100%;
}

img {
	display: block;
    max-width: 100%;
    height: auto;
}

a:hover {
	text-decoration: none;
}
.region-header:after  {
     clear: both;
    content: "";
    display: block;
}

html {
  scroll-behavior: smooth;
}

ul.footnotes li {
  margin : 10px 0 10px 50px;
}



.obrazek-over,
.overlay-popupu,
.os-overlay {
	position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0px;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
}


header.page-header:after,
.content-top:after,
.region-content:after {
     clear: both;
    content: "";
    display: block;
}

.systemowe-messages {
	clear: both;
	border: 2px solid #8bc43f; /* zielony */
	padding: 20px;
	width: 50%;
	    margin: 0 auto;
}

#block-trzykropki-primary-local-tasks {
	padding: 20px 0;
}
#block-trzykropki-primary-local-tasks ul li {
	display: inline-block;
}
#block-trzykropki-primary-local-tasks ul li a {
	display: block;
	padding: 4px;
	margin: 4px;
	border: 1px solid #838383;
}





tr.draggable td.views-field-title a.tabledrag-handle .handle {
    width: 20px;
    height: 20px;
    margin: 4px 15px 4px 15px;
    padding: 0;
    background-position:   1px 1px;
}
tr.draggable td.views-field-title a.menu-item__link {
    display: inline-block;
    padding: 5px 5px;
}

article ul li,
#block-trzykropki-jakpomagam .jakpomagam-inner ul li {
    list-style-type: disc;
    margin-left: 20px;
    padding-left: 6px;
    
}
article il li::marker,
#block-trzykropki-jakpomagam .jakpomagam-inner li::marker  {
  color: #948aa4;
}
article ol li {
	margin-left: 20px;
    padding-left: 6px;
}
 


 /* EDYTOR TEKSTOWY */

a.link-strzalka {
    display: inline-block;
    padding: 8px 0;
}
a.link-strzalka:after {
    position: relative;
    content: "";
    width: 23px;
    height: 23px;
    display: inline-block;
    top: 6px;
    right: -9px;
    background-image: url(../images/strzalka.png);
}
a.link-strzalka:before {
   
}

#block-trzykropki-jakpomagam a,
#block-trzykropki-obejrzyj a,
#block-trzykropki-film a, 
article a,
a.link-strzalka,
.faq-inner footer a {
    display: inline-block;
    position: relative;
}
#block-trzykropki-jakpomagam .jakpomagam-inner a:before,
#block-trzykropki-obejrzyj .obejrzyj-inner a:before,
#block-trzykropki-film a:before, 
article a:before,
a.link-strzalka:before,
.faq-inner footer a:before {
    content: "";
    position: absolute;
    bottom: 10px;
    z-index: 1;
    left: 0;
    background-color: #d9c6e7;
    visibility: visible;
    transition: all 0.3s ease-in-out;
    width: calc(100% - 22px);
    height: 2px;
}
article a:before {
    bottom: 3px;
    width: 100%;
}

.faq-inner footer a:before {
    background-color: #fff;
    bottom: 3px;
    /* box-shadow: 0px 0px 1px rgb(56, 58, 77, 1); */
}
#block-trzykropki-jakpomagam a:hover:before,
#block-trzykropki-obejrzyj a:hover:before,
#block-trzykropki-film a:hover:before, 
article  a:hover:before {
    visibility: visible;
    width: calc(100% - 22px);
    background-color: #84768d;
}
article a:hover:before {
    bottom: 3px;
    width: 100%;
}
article a.link-strzalka:hover:before {
    bottom: 10px;
    width: calc(100% - 22px);
}

a.ckeditor-readmore-toggler {
    display: block;
    position: relative;
    float: left;
    padding: 10px 40px 10px 5px;

 }
a.ckeditor-readmore-toggler:after {
    content: "";
    display: block;
    position: absolute;
    top: 14px;
    right: 10px;
    width: 19px;
    height: 19px;
    background-repeat: no-repeat;
    background-position: 6px 4px;
    background-image: url(../images/read-more.png);
    background-color: #efe9e9;
  }

article figure  {
    display: block;

}
article figure.align-left {
  float: left;
  padding: 15px 20px 15px 0;

}
article figure.align-center {
    display: block;
    padding: 15px 0;
   text-align: center;
}
article figure.align-center > div {
      
}
article figure.align-center img {
    display: inline-block;
 
 
}
article figure.align-center figcaption {
    text-align: center;
}
article figure.align-right {
    float: right;
     padding: 15px 0 15px 20px;
}
article figure img {
    border: 12px solid #f1f3f4;
}
article figcaption {
    padding: 10px 10px 0 10px;
} 


article table {
    margin: 10px 0;
}

article table td {
    padding: 10px 14px;
    border: 1px solid #e6e6e6;
}


article  a.link_obrazkowy {
    display: inline-block;
 }

article sup {
    vertical-align: super;
    font-size: 12px;
    padding: 2px;
}


blockquote {
    padding:  45px 20px 30px 90px;
    position: relative;
}
blockquote:before {
    content: "";
    background-image: url(../images/cytat.png);
    width: 52px;
    height: 49px;
    display: block;
    position: absolute;
    top: 25px;
    left: 25px;
}

@media (min-width: 1025px) {

     
}

 




.ckeditor-accordion-container > dl dt > a > .ckeditor-accordion-toggle::before,
.ckeditor-accordion-container > dl dt > a > .ckeditor-accordion-toggle::after {
   background-color: #30454e;  /* ciemny */
}
.ckeditor-accordion-container > dl dt.active  > a > .ckeditor-accordion-toggle::before,
.ckeditor-accordion-container > dl dt.active  > a > .ckeditor-accordion-toggle::after {
    background-color: #e1e6e8; /* szary */
}
.ckeditor-accordion-container > dl dt > a:hover > .ckeditor-accordion-toggle::before,
.ckeditor-accordion-container > dl dt > a:hover > .ckeditor-accordion-toggle::after {
   background-color: #e1e6e8; /* szary */
}
.ckeditor-accordion-container > dl dt.active  > a:hover > .ckeditor-accordion-toggle::before,
.ckeditor-accordion-container > dl dt.active  > a:hover > .ckeditor-accordion-toggle::after {
   background-color:  #e1e6e8; /* szary */
}





.ckeditor-accordion-container > dl dt.active > a {
    background-color:  #30454e; /* granatowy */
    border: 1px solid  #30454e;  
    margin-bottom: 2px; 
    margin-top: 2px; 
    -webkit-transition:   300ms;
  transition:  300ms;
}
.ckeditor-accordion-container > dl dt > a:hover,
.ckeditor-accordion-container > dl dt > a:not(.button):hover {
  background-color: #30454e; /* granatowy */
  box-shadow: none;
  color: #fff;
  text-decoration: none;
  border: 1px solid  #30454e;  
  margin-bottom: 2px; 
    margin-top: 2px; 
   -webkit-transition:   300ms;
  transition:  300ms;
}

.ckeditor-accordion-container > dl dt > a,
.ckeditor-accordion-container > dl dt > a:not(.button){
  background-color:  #e1e6e8; /*szrya */
  border: 1px solid  #e1e6e8; /*szrya */ 
 margin-bottom: 2px; 
    margin-top: 2px; 
  color: #30454e; /* granatowy */
   -webkit-transition:   300ms;
  transition:  300ms;
}
.ckeditor-accordion-container > dl {
  position: relative;
  border: 0;
}
.ckeditor-accordion-container > dl dd.active {
  max-height: unset; /*1500px */
  transition: max-height 3s ease-in;
  border: 1px solid  #e1e6e8; /*szrya */
   -webkit-transition:   300ms;
  transition:  300ms;
}



article ul,
article ol  {
    padding: 10px 0 10px 15px;
}





@media (max-width: 1000px) {
    article img[class*="align-"] {
    
    width: 60%;
    height: auto;
    padding-bottom: 20px;
}

}


@media (max-width: 700px) {
    article img[class*="align-"] {
        clear: both;
    float: none;
    width: 50%;
    height: auto;
    padding-bottom: 20px;
}

}








 


/* STRONICOWANIE */

nav.pager {
    text-align: center;
    width: 100%;
}

.pager > ul {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 0;
}

.pager li {
    display: inline-block;
    border: 2px solid #d3c5e8;
    padding: 6px 15px;
    margin: 0 2px 8px 2px;
}

.pager li > a  {
    display: block;
    margin-left: -1px;
    line-height: 1.5;
    color: #212121;
    text-decoration: none;
}
.pager li:hover {
    border: 2px solid #29627b;
}
.pager li.is-active  {
    background-color: #8e74b6;
  border: 2px solid #8e74b6;
}
.pager li.is-active:hover   {
    background-color: #fff;
    border: 2px solid #29627b;
}

/* LOCAL TASKS  */

#block-karandasz-primary-local-tasks {
    padding: 20px 0;
}
#block-karandasz-primary-local-tasks ul li {
    display: inline-block;
}
#block-karandasz-primary-local-tasks ul li a {
    display: block;
    padding: 4px;
    margin: 4px;
    border: 1px solid #838383;
}


/* BREADCRUMBS */

#block-karandasz-breadcrumbs ol {
    list-style: none;
    text-align: center;
}
#block-karandasz-breadcrumbs ol li {
    display: inline-block;
}
#block-karandasz-breadcrumbs ol li:after {
    content: "/";
    display: inline-block;
    padding: 0 4px;
}
#block-karandasz-breadcrumbs ol li:last-child:after {
    display: none;
}




/* MOBILE MENU */






@media (min-width: 1280px) {
    article div.siatka-tekstu {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 1fr;
        grid-column-gap: 50px;
        grid-row-gap: 20px;
        
    }
}